#!/usr/bin/env python

"""
 Copyright (C) 2001-2006 A. Kulakov <ak@silmarill.org>
 Licence: GPL [see http://www.gnu.org/copyleft/gpl.html]
"""

import sys
try: 
    import distutils.core
except ImportError:
    print """
    Error: distutils module not found.

    You're probably using an old python - try running python2 setup.py or
    python2.1 setup.py instead.

    If that don't help, you can either upgrade to newer python or install
    distutils; you can get them at:
    http://www.python.org/sigs/distutils-sig/download.html"""
    sys.exit()


distutils.core.setup(
    name = "cymbaline",
    version = "1.3b",
    url = "http://silmarill.org/cymbaline.htm",
    author = "A. Kulakov",
    description = "Cymbaline is an intelligent mp3 player.",
    author_email = "ak@silmarill.org",
    packages = ["cypack"],
    scripts = ["cymbaline.py"]
    )
